/*
 Theme Name:   Naturo Lite Child
 Template:     naturo-lite
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic);
@import url(https://fonts.googleapis.com/css?family=PT+Sans&subset=latin-ext);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Montserrat);
/*menu*/
#top_h.header{
-webkit-transition: all 0.4s ease;
transition: all 0.4s ease;
}
#top_h.header.sticky{
position:fixed;
top:-40px;
width:100%;
height:80px;
background:#fff;
}

#top_h.header .header-inner .logo.pp {
background-image:url('http://barlovicdent.com/wp-content/uploads/2016/03/web_novi.png');
width:239px;
height:52px;
}
#top_h.header.sticky .header-inner .logo.pp {
background-image:url('http://barlovicdent.com/wp-content/uploads/2016/02/m-logo.png');
width:136px;
height:35px;
margin-top:45px;
}
.header .header-inner .nav.pp ul{
display:flex;
justify-content:space-between;
width:400px;
height:75px;
margin-top:-10px;
}
.header.sticky .header-inner .nav.pp ul{
margin-top:0;
}
.header .header-inner .nav.pp ul li{
display:flex;
align-items:flex-end;
border:none;
position:relative;
}
.header .header-inner .nav.pp ul li ul{
display:none;
}
.header .header-inner .nav.pp ul li:hover ul{
display:flex;
flex-direction:column;
width:250px;
height:auto;
position:absolute;
top:85px;
}
.header.sticky .header-inner .nav.pp ul li:hover ul{
top:75px;
}
.header .header-inner .nav.pp ul li:hover ul li{
padding:8px;
}
.header .header-inner .nav.pp ul li:hover ul li a{
font-size:14px;
}
.header .header-inner .nav.pp ul li.current_page_item a, .header .header-inner .nav.pp ul li a:hover {
color:#a0cb3a;
}
.header .header-inner .nav.pp ul li.current_page_item a, .header .header-inner .nav.pp ul li a:hover a:visited{
color:#71706f;
}

.header .header-inner .nav.pp ul li a{
color:#71706f;
font-size:14px;
padding:0;
font-family: 'Montserrat', sans-serif;
}
.toggle.pp{
display:none;
}

/* media queries */
@media screen and (max-width: 1600px) {
.film-box.c{
display:none;
}
}
@media screen and (max-width: 979px) {
	.header .header-inner .logo.pp {
	display:none;
	}
	#top_h.header.sticky{
	position:fixed;
	top:0;
	width:100%;
	height:35px;
	background:#fff;
	}
	.toggle.pp{
	background:#fff;
	display:flex;	
	justify-content:space-between;
	position:relative;
	}
	.toggle.pp img{
	width:136px;
	height:35px;
	}
	.toggle.pp a{
	background:#fff;
	width:50px;
	height:35px;
	padding:5px 0 0 5px;
	margin:0;
	}
	.toggle.pp .mobile-contact-box a{
	padding:0px;
	}
	.icon-bar {
   	background-color: #71706f;
    	display: block;
    	width: 28px;
    	height: 4px;
    	border-radius: 2px;
	margin:3px;
	}
	.mobile-contact-box{
	display:none;
	}
	.nav.pp{
	display:block;
	z-index:9999;
	width:100%;
	height:175px;
	}
	.header .header-inner .nav.pp ul{
	display:flex;
	flex-direction:column;
	}
	.header .header-inner .nav.pp ul li{
	display:block;
	width:100%
	
	}
	.header .header-inner .nav.pp ul li a{
	text-align:center;

	}
	
	#top_h.header .header-inner #navpp.nav.pp ul li ul.hide-ul{
	display:none;
	}

}

@media screen and (max-width: 700px) {
	#pp.header-inner.pp{
	padding:0;
	}
	.contact-line{
	display:none;
	}
	.mobile-contact-box{
	display:flex;
	width:100px;
	justify-content:space-between;
	align-items:center;
	}
	.toggle.pp .mobile-contact-box img{
	width:30px;
	height:35px;
	}
	
	.form-container{
	display:flex;
	flex-direction:column;
	}
}
/*mobile pic*/
section#home_pic_mobile{
display:none;
}
@media screen and (max-width: 980px) {
	.header .header-inner .nav.pp ul{
	margin-top:10px;
	}
	section#home_pic_mobile{
	display:block;
	}
	section#home_pic_mobile .bgimg{
	background:url('http://barlovicdent.com/wp-content/uploads/2016/03/barlovic-dent-zg.jpg') no-repeat center center;
	background-size:cover;
	width:100vw;
	height:50vh;
	}
	section#home_pic_mobile .caption{
	height:auto;
	background:#71706f;
	opacity:0.9;
	padding:15px;
	margin-top:25px;
	}
	section#home_pic_mobile .caption h2, section#home_pic_mobile .caption p{
	text-align:center;
	color:#fff;
	}
	section#home_pic_mobile .caption h2{
	font-size:26px;
	font-weight:600;
	}
	section#home_pic_mobile .caption p{
	font-size:18px;
	font-weight:400;
	}	
	section#home_slider{
	display:none;
	}
	section#wrapsecond.bg{
	margin-top:0;
	}
	
	.container-contact.pp{
	margin-top:80px;
	}
	.container.map.pp{
	margin-top:45px;
	}
	.filmstrip.bottom.pp{
	margin-bottom:0;
	flex-direction:row;
	}
}
/*meta slider - homepage*/
.metaslider ul li .caption-wrap{
height:105px;
bottom:20px;
background:#71706f;
opacity:0.9;
}
.metaslider ul li .caption-wrap h2, .metaslider ul li .caption-wrap p{
text-align:center;
color:#fff;
opacity:1;
}
.metaslider ul li .caption-wrap h2{
font-size:34px;
font-weight:600;
margin-bottom:10px;
}
.metaslider ul li .caption-wrap p{
font-size:26px;
font-weight:400;
}
section#home_slider .flex-control-paging li a.flex-active{
background:#a0cb3a;
}

/* home boxes */
#wrapsecond.bg{
background:#fff;
margin-top:60px;
}
.home-b-container{
display:flex;
flex-wrap:wrap;
justify-content:center;
}
.home-boxes{
flex:1 1 225px;
display:flex;
flex-direction:column;
justify-content:space-around;
align-items:center;
min-width:280px;
height:225px;
background:#8cc63f;
margin:5px;
}
.home-boxes:hover{
background:#71706f;
}
.home-boxes img{
margin-top:20px;
}
.home-boxes h2,.home-boxes p{
color:#fff;
}
.home-boxes h2{
font-size:16px;
}
.home-boxes p{
border:1px solid #fff;
padding:3px 5px;
font-size:10px;
}

/*homepage*/
#nas-tim{
transform:translateY(-50px);
}
.filmstrip{
display:flex;
flex-wrap:wrap;
width:100%;
height:620px;
margin-top:80px;
}
.film-box{

}
.film-box.a{
background:url("http://barlovicdent.com/wp-content/uploads/2016/03/barlovic-tko.jpg") no-repeat top center;
background-size:cover;
flex:2;
}
.film-box.b{
background:#71706f;
font-family: 'Montserrat', sans-serif;
color:#fff;
font-size:12px;
font-weight:200;
flex:1;
display:flex;
flex-direction:column;
justify-content:space-around;
padding:15px 45px;
}
.film-box.b h2, .film-box.b h3{
color:#fff;
font-family: 'Montserrat', sans-serif;
}
.film-box.b h2{
font-size:36px;
}
.film-box.b h3{
font-size:12px;
}
.film-box.b .child{
align-self:flex-start;
}
.film-box.b p.botun{
padding:5px;
background:#8cc63f;

}
.film-box.c{
background:url("http://barlovicdent.com/wp-content/uploads/2016/03/dentalna-ordinacija.jpg");
background-size:cover;
flex:1;
}
.filmstrip.bottom{
display:flex; 
justify-content:center;
padding:30px 0;
height:auto;
width:100%;
margin-bottom:50px; 
}
.filmstrip.bottom .film-boks{
max-width:100%;
height:auto;
margin:0 15px;
}
.film-boks.d{

}
.film-boks.e{

}
.film-boks.f{

}
@media screen and (max-width: 980px) {
	.filmstrip.pp{
	height:800px;
	display:flex;
	flex-direction:column;
	margin-top:0;
	}
	.film-box.a{
	flex:1.5;
	}
	.film-box.b{
	height:400px;
	flex:2;
	}
}
/*contact forms*/
.container.contact{
margin-top:90px;
}
.form-container{
display:flex;
justify-content:center;
width:940px;
flex-wrap:wrap;
margin:80px auto 30px;
}
.form-box.left {
display:flex;
flex-direction:column;
width:400px;
height:200px;
margin-right:30px;
align-items:flex-end;
}
.form-box.right{
width:470px;
height:200px;
margin-left:30px;
}
.form-box.botun{
width:100%;
margin-top:18px;
display:flex;
flex-direction:column;
}
.form-box.botun p{
align-self:flex-end;
}

.form-box p{
flex:1;
}
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea{
font-family: 'Open Sans', sans-serif;
font-style:italic;
width:100%;
font-size:14px;
box-shadow:none;
background:#f2f2f2;
padding:5px;
height:25px;
border:none;
}
.wpcf7 textarea{
height:190px;
}
.wpcf7 input[type="submit"]{
background-color: #8cc63f;
font-size:14px;
}
.wpcf7-form-control-wrap{
max-width:388px;
}
.cf7-btn{
align-self:flex-end;
margin-right:18px;
}
h2.entry-title center{
font-family: 'Montserrat', sans-serif;
margin:20px;
padding:20px;
font-size:52px;
color:#000;
font-weight:lighter;
}
h2.entry-title center img {
margin-right:20px;
}

.form-box.botun{
width:100%;
margin-top:18px;
}
@media screen and (max-width: 960px) {
.form-container{
display:flex;
flex-direction:column;
align-items:center;
justify-content:center;
max-width:100%;
margin:0;
}
.form-box.left {
display:flex;
flex-direction:column;
width:400px;
height:200px;
margin:0;
align-items:center;
}
.form-box.right{
width:400px;
height:200px;
margin:0;
align-items:center;
}
.form-box.botun{
width:100%;
margin-top:28px;
display:flex;
flex-direction:column;
}
.form-box.botun p{
align-self:center;
}
.form-box.left p{
flex:0;
width:100%;
}
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea{
height:35px;
}
.wpcf7 textarea{
height:190px;
margin-top:20px;
}
}
@media screen and (max-width: 520px) {
h2.entry-title center{
font-family: 'Montserrat', sans-serif;
margin:20px;
padding:20px;
font-size:30px;
color:#000;
font-weight:lighter;
}
h2.entry-title center img {
display:none;
}
}
@media screen and (max-width: 430px) {
.form-box.left {
width:95%;
}
.form-box.right{
width:95%;
}
}
/*google map*/
.container.map{
background:#ccc;
width:100%;
height:620px;
margin-top:150px;
}
#googlemaps { 
height: 100%; 
width: 100%; 
position:absolute; 
top: 0; 
left: 0; 
z-index: 0; /* Set z-index to 0 as it will be on a layer below the contact form */
}
     
#contactform { 
position: relative; 
z-index: 1; /* The z-index should be higher than Google Maps */
width: 370px;
margin: 60px auto 0;
padding: 10px;
background: #71706f;
height:calc(100% - 20px);
opacity: .85; /* Set the opacity for a slightly transparent Google Form */ 
color: white;
display:flex;
flex-direction:column;
justify-content:space-around;
left:-25%;
font-family: 'Open Sans', sans-serif;
}
#contactform > div{
display:flex;
max-height:150px;
}
#contactform img{
margin-right:30px;
margin-left:10px;
align-self:flex-start;
}
#contactform span.heading{
font-size:21px;
font-weight:bold;
}
#contactform b{
font-size:16px;
font-weight:normal;
}
@media screen and (max-width: 1169px) {
div#top_h.header.sticky{
width:100%;
}
#contactform { 
height:100%;
}
}
/*container plus*/

.container.plus{
display:flex;
justify-content:center;
}
.plus-box{
width:180px;
height:300px;
margin:130px 10px 0 10px;
}
.plus-box h2, .plus-box p{
color:black;
font-family: 'Montserrat', sans-serif;
text-align:center;
}
.plus-box h2{
font-weight:700;
font-size:20px;
}
.plus-box p{
font-weight:lighter;
}
@media screen and (max-width: 780px) {
.container.plus{
flex-direction:column;
margin-top:80px;
}
.plus-box{
width:95%;
height:auto;
margin:10px 10px 50px 10px;
}
}
/* footer*/
#footer-wrapper{
border-top:solid 5px #8cc63f;
}
#footer-wrapper .container{
display:flex; 
flex-direction:column;
justify-content:space-around;
align-items:center;

}
#ftr.social-icons a:hover{
background:#8cc63f;
}
.footer.pp ul{
padding:0;
list-style-type:none;
display:flex;
width:100%;
justify-content:space-between;
align-items:center;

}
.footer.pp ul li a{
background:none;
font-family: 'Montserrat', sans-serif;
font-size:16px;
color:#fff;
display:inline-block;
padding:3px;
}
.footer.pp ul li a:hover{
color:#8cc63f;
}
.copyright-wrapper{
border-top:3px solid #000;
height:30px;
width:100%;
}
.copyright-area{
display:flex;
justify-content:center;
}
.copyright-area > div{
margin:0 5px;
}
@media screen and (max-width: 560px) {
footer.pp ul{
align-items:center;
}
copyright-area{
display:flex;
flex-direction:column;
align-items:center;
justify-content:center;
}
#ftr.social-icons{

margin-top: 16px;

}
#footer-wrapper {
padding: 10px 0 0;
}
#unijamob{
display:flex;
flex-direction:column;
align-items:center;	
gap: 2px;
}

.footer.pp ul {
padding: 0;
list-style-type: none;
width: 100%;
justify-content: space-between;		
}

}
@media screen and (max-width: 500px) {

.filmstrip.pp{
height:850px;
}
.film-box.a{
display:none;
}
.film-box.b{
padding-top:25px;
padding-bottom:25px;
}
.film-box.b .child:last-child{
margin-top:10px;
}
section#home_pic_mobile .caption h2 {
    font-size: 20px;
}
section#home_pic_mobile .caption p {
    font-size: 14px;
}
.container.map.pp{
padding:0;
}
#googlemaps.pp{
	display:none;
	}
#contactform{
width:100%;
left:0;
}
#contactform span.heading{
font-size:18px;
font-weight:bold;
}
#contactform b{
font-size:14px;
font-weight:normal;
}
}

/*usluge templates*/
.entry-content{
font-family: 'Open Sans', sans-serif;
}
.top-image-usluge{
background:url('http://barlovicdent.com/wp-content/uploads/2016/03/usluge.jpg') no-repeat center center;
background-size:cover;
width:100%;
height:30vh;
}
.podnaslov-usluge{
display:flex;
flex-direction:column;
height:auto;
justify-content:space-around;
}
.podnaslov-usluge h2{
align-self:flex-end;
width:70vw;
font-family: 'Montserrat', sans-serif;
font-size:52px;
color:#000;
font-weight:lighter;
margin:20px 0;
}
.podnaslov-usluge ul{
display:flex;
list-style-type:none;
align-self:flex-end;
width:70vw;
}
.podnaslov-usluge ul li a{
color:#71706f;
font-size:10px;
padding:0 5px;
}
.podnaslov-usluge ul li:first-child a{
padding-left:0;
}
.podnaslov-usluge ul li a:hover{
color:#a0cb3a;
}
.naziv-usluge{
background:#a0cb3a;
align-self:flex-end;
width:70vw;
display:flex;
align-items:center;
height:80px;
margin:15px 0;
}
.naziv-usluge img{
margin:0 20px;
}
.naziv-usluge h3, .podnaslov h3{
color:#fff;
margin:0;
font-size:26px;
}
/*višak*/
/*h3.underlined{
border-bottom:1px solid #fff;
width:70%;
}
section.b .film-box.c{
background:none;
flex:1;
}
section.b .film-box.b.green{
background:#a0cb3a;
order:1;
flex:1;
}
section.b .film-box.a{
background:url('http://barlovicdent.com/wp-content/uploads/2016/03/dentalni_imp.jpg') no-repeat top center;
order:2;
flex:2;
}
section.c .film-box.c{
background:none;
flex:1;
}
section.c .film-box.b{
flex:1;
}
section.c .film-box.a{
background:url('http://barlovicdent.com/wp-content/uploads/2016/03/usluge_barlovic_2.jpg') no-repeat top center;
flex:2;
}
section.d .filmstrip.pp{
height:60px;
}
section.d .film-box.c{
background:none;
flex:1;
height:60px;
}
section.d .film-box.b{
flex:1;
background:#a0cb3a;
height:60px;
}
section.d .film-box.b h3{
align-self:flex-end;
font-size:21px;
}
section.d .film-box.a{
background:none #a0cb3a;
flex:2;
height:60px;
}
*/

.subheader-usluge{
font-size:21px;
background:#a0cb3a;
color:#fff;
padding:15px;
}
.container.widget {
width:290px;
}
.podnaslov-usluge ul li.active-pp a{
color:#a0cb3a;
}
@media screen and (max-width: 1400px) {
.podnaslov-usluge{
height:auto;
}
.podnaslov-usluge ul{
display:none;
}
}
@media screen and (max-width: 360px) {
h2.entry-title{
width:80vw;
}
}

#kontakt{
width:100%;
height:20px;
}

.new-games .game-thumb{
    

width:320px;

margin-bottom: 15px;
vertical-align:top;
display: inline-block;
text-align: center;
}


.new-games .game-thumb img {
    width: 300px;
    height: 300px;
    float: left;
    margin-bottom: 15px;
}

.caption {
    display: block;
}

.game-thumb p {
    text-align: left;
    color: #4b4b4b;

}


.game-thumb p:hover{
color:#a0cb3a;
}

.game-thumb h2{
  text-align: left;
margin-bottom: 10px;
padding-top: 10px;
}

@media only screen and (max-width: 767px) {
    
    .new-games .game-thumb {
        
        width: 85%;
        opacity: .70;
    }
}


@media only screen and (max-width: 479px) {
    
    .new-games .game-thumb p {
        display: none;
    }
}

.google-box {
height: 100px;
}